@charset "utf-8";

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

.header_area { box-shadow: 0px 0px 20px #000000d9; padding: 0;}
.pageIndex .header_area { position: fixed;}
.header_area, .header_area.sticky { background: #ffffffd4;}
.main_header_area .container { max-width: 1120px;}
.navigation { grid-template-columns: 380px 1fr;}
.tp_links { padding: 0 10px; display: none;}


/*電腦LOGO*/
.nav-header, .nav-brand, .nav-brand img {
    width: 100%;
    max-width: unset;
}
.nav-brand {
    max-width: 280px;
    margin: 18px 0 10px 50px;
}

/*手機LOGO
.nav-brand-m {}
*/

@media screen and (max-width: 1200px) {
.pageIndex .header_area { position: sticky;}
}
@media screen and (max-width: 1024px) {
.me_tp_features { display: none;}
.main_header_area .container { padding: 0;}
.header_area { padding: 10px 10px 0;}
.nav-brand { max-width: 240px; margin: 10px 0 0;}
}
@media screen and (max-width: 768px) {
.header_area { padding: 10px 10px 5px;}
.nav-brand { width: 83%; max-width: 200px; margin: .5vw 0 .1vw -40px;}
}
@media screen and (max-width: 375px) {
.navigation { padding: 0 0 0 40px;}
.nav-brand { margin: .5vw 0 .1vw -20px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*按鈕字體設定*/
.stellarnav ul { margin: 15px 20px 0 0;}
.stellarnav li { padding: 0 .5vw;}
.stellarnav > ul > li > a {
    color: #111;
    font-size: 15px;
    letter-spacing: .03em;
    line-height: 35px;
    height: 35px;
    min-width: 70px;
}
.stellarnav > ul > li > a:hover, 
.stellarnav.desktop li.has-sub li a:hover, 
.stellarnav li li a:hover {
    color: #0059b5;
    font-weight: bold;
    transform: scale(1);
}
.stellarnav > ul > li > a b { font-weight: 600;}

.stellarnav ul ul { margin: 0;}
.stellarnav.desktop li.has-sub li a, 
.stellarnav li li a {
    color: #111;
	font-size: 14px;
	font-weight: 600;
    line-height: 34px;
    margin: 0;
	height: auto;
    line-height: 20px;
    padding: 6px 10px;
}
@media screen and (max-width: 1024px) {
.stellarnav ul { margin: 0;}
}
@media (max-width: 768px) {
.stellarnav.mobile > ul > li > a b { margin-right: 5px;}
.stellarnav .menu-toggle { padding: 0;}
.stellarnav.mobile > ul > li > a.dd-toggle { min-width: auto; padding: 8px;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*footer設定*/
.footer {
    background: url(https://pic03.eapple.com.tw/shuangyuntw/bg02.jpg) #ffffffb8 no-repeat center / cover;
    background-attachment: fixed;
    background-blend-mode: lighten;
	border-top: solid 1px #33333305;
	box-shadow: 0px 0px 3vw #00000085;
	padding: 40px 0 0;
}
.footer_logo {
    padding: 0 30px 0 0;
    margin: auto;
    text-align: center;
    max-width: 340px;
}
.footer_logo img { width: 100%; max-width: 220px;}

.footer .center {
    max-width: 1400px;
}
.footer_info {
    grid-template-columns: 1fr;
    grid-gap: 0;
	padding: 0 65px;
}
.footer_info ul {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer_info li {
    padding: 7px 0;
}
.footer_info li:nth-child(1) {
    display: inline-flex;
    flex-wrap: wrap;
	justify-content: center;
	max-width: 700px;
}
.footer_info li:nth-child(2) {
    text-align: center;
}
.footer_info li p {
    margin: 0 15px;
}
.footer_info li p, .footer_info li p a {
    color: #333;
    letter-spacing: .07vw;
}
.footer_info li p.tel:before, .footer_info li p.phone:before {
    content: '服務專線：';
}
.footer_info li p.mail:before {
    content: '服務信箱：';
}
.footer_info li p.add:before {
    content: '店家地址：';
}
p.taxid, li.info_TAXID {
    order: -1;
}

/*footer聯絡資訊隱藏*/
.box_link, p.tel2, li.info_TEL2 { display: none;}

/*footer按鈕設定*/
.footer_menu a {
	background: #13447a;
    color: #fff;
    border: 1px #13447a9e solid;
    border-radius: 0;
    padding: 3px;
    margin: 0 3px 8px 0;
    letter-spacing: .1vw;
	    min-width: 88px;
    text-align: center;
}
.footer_menu a:hover { 
	background: #fff;
    color: #13447a;
    font-weight: bold;
}

/*版權欄位設定*/
.copy { background: #222;}
.copy a { color: #999;}
.copy a:hover { color: #c8d4d7;}

@media screen and (max-width: 1600px) {
.footer_logo { padding: 0 3vw 0 0;}
}
@media screen and (max-width: 768px) {
.footer_logo { padding: 0 6vw 0 0; max-width: 240px; width: 90%;}
.footer_info li+li { margin-top: 0;}
.footer_info li:nth-child(2) { max-width: 600px;}

/* 開啟手機板下方按鈕所需設定 */
.footer.with_shopping_mode { padding: 35px 0 55px;}
#to_top { bottom: 65px;}
#bottom_menu li:nth-child(3) { display: none;}
}
@media screen and (max-width: 630px) { 
.footer_info { padding: 0 10px;}
.footer_info li+li { margin-top: 10px;}
.footer_info li:nth-child(1) { flex-direction: column;}
.footer_info li:nth-child(2) { width: 90%; max-width: 400px;}
.footer_info li p { margin: 0;}
.footer_info li p.taxid:before { content: '統一編號：';}
.copy { padding-top: 8px;}
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*聯絡我們 聯絡資訊*/
.list_before {
    display: flex;
    flex-direction: column;
}
.list_before.info li {
	margin: 3px 0;
    padding-left: 40px;
    letter-spacing: .05vw;
}
.list_before.info li:before {
    letter-spacing: .05vw;
}
.info_LINE:before {
    content: "Line";
    letter-spacing: 0;
}
.contact_le_nomap {
    height: 45vh;
}
.contact_content .information_left {
    display: none;
}

/*聯絡資訊 表單寬度 100%呈現
.contact_content .information_left, .contact_content .information_right { width: 100%; padding: 10px;}
.contact_form { margin-top: 20px;}*/

.contact_content .information_right {
    width: 100%;
    padding: 0 3vw 3vw;
}
h4.blank_letter.f {
    color: #fff0;
	padding: 0;
}
.note {
    display: block;
    text-align: left;
}
.contact_form {
    grid-gap: 30px;
}
.contact_form li {
    grid-template-columns: 1fr;
}
.contact_form li .form__label {
	display: flex; 
	flex-direction: row-reverse;
    justify-content: flex-end;
    align-items: center;
    max-width: unset;
    text-align: left;
	font-size: 16px;
    font-weight: bold;
    color: #000;
}
.contact_form li input.noborder, .contact_form li textarea.noborder {
    border: solid 1px #95959517;
    background: #dde2e94f;
}
.contact_form li:has(input[type=checkbox]) .form__insert {
    padding-left: 5px;
}
.contact_form li:has(input[type=checkbox]) .form__insert {
    grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(230px, 1fr));
}
.contact_form li:has(input[type=radio]) .form__insert {
    grid-template-columns: repeat(auto-fit, minmax(13px, 13px) minmax(50px, 1fr));
}
.contact_form li.last blockquote, .contact_form li.last cite { border: 1px #194b7f solid;}
.contact_form li.last blockquote { color: #194b7f;}
.contact_form li.last cite { background: #194b7f;}

@media screen and (max-width: 768px) {
.contact_content { max-width: 630px;}
}
@media screen and (max-width: 600px) {
.contact_form li .form__label { max-width: unset; margin-left: 3px;}
.contact_form li { grid-gap: 5px;}
.contact_form li .form__label { background: none; padding: 5px 5px 0 0;}
}
@media screen and (max-width: 450px) {
.contact_form li:has(input[type=checkbox]) .form__insert, .contact_form li:has(input[type=radio]) .form__insert {
    grid-template-columns: 13px 1fr;
}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */

@media screen and (max-width: 768px) {
.bannerindex { padding: 0;}
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁BANNER 設定*/
#content_main { min-height: 30vh;}
#content, #content_main {
	background: url(https://pic03.eapple.com.tw/shuangyuntw/bg02.jpg) no-repeat center / cover;
	background-attachment: fixed;
}
.main_part {
    padding: 50px;
    background: #fff;
    box-shadow: 0 0 6vw #00000033;
	min-height: 50vh;
}
.services_page .main_part, .other_page .main_part {
    background: #fff0;
}
.banner {
	background: #083161cf;
    padding: 120px 20px 65px;
	border-bottom: solid 1px #33333361;
}
.banner.banA, .banner.banB, .banner.banC, .banner.banD, .banner.banE, .banner.banF, .banner.banblog { 
	background-image: none;
}
.banner h5 {
	font-family: "Noto Sans TC", sans-serif;
    font-weight: 500;
    font-size: 30px;
    color: #fff;
    line-height: 1.5;
    letter-spacing: 0.1em;
    margin: 10px 0;
}
.banner h5:before {
    display: block;
    font-size: 17px;
    font-weight: 300;
    color: #ffffff47;
    letter-spacing: 0.15em;
}
.banner h5:after {
    display: block;
    font-size: 15px;
    font-weight: 300;
    color: #ffffff7a;
    letter-spacing: .6vw;
    line-height: 2.5;
}
.banner.banE h5:before { content: "WORKS";}
.banner.banE h5:after { content: "專營拆除工程";}
.banner.banblog h5:before { content: "NEWS";}
.banner.banblog h5:after { content: "土方整地・一次到位";}
.banner.banB h5:before { content: "CONTACT";}
.banner.banB h5:after { content: "自有機具快速進場";}
.banner.banC h5:before { content: "INQUIRY";}
.banner.banC h5:after { content: "大小工程立即配合";}
.services_page .banner.banB h5:before { content: "SERVICE";}
.services_page .banner.banB h5:after { content: "以人為本・以誠鑄信・永續經營";}

@media screen and (max-width: 1300px) {
.main_part { padding: 50px 3vw;}
}
@media screen and (max-width: 1024px) {
.banner { padding: 100px 20px 60px;}
}
@media screen and (max-width: 768px) {
.banner { padding: 65px 20px 40px;}
.banner h5 { font-size: 26px; line-height: 1.4;}
.banner h5:before { font-size: 15px;}
.banner h5:after { font-size: 13px; letter-spacing: .5vw;}
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*內頁共同設定*/
.pageIndex .edit_part { border-top: solid 1px #333; border-bottom: solid 1px #333;}

h5.blog_le_t em, .subalbum-menu h2, .blank_letter, 
.module_i_news .title_i_box h4, .module_i_album .title_i_box h4 {
    font-family: "Noto Sans TC", sans-serif;
    font-size: 24px;
    font-weight: 700;
    color: #222;
    letter-spacing: .05em;
}
.lastPage, .animated-arrow { background: #194b7f;}

/*功能首頁設定*/
.module_i_album, .module_i_news {
    width: 100%;
    max-width: 1300px;
    margin: auto;
    padding: 80px;
    background: #ffffffe3;
}
.module_i_news { padding: 0 80px 80px;}

.module_i_news:before {
    content: "";
    position: absolute;
    left: calc(50% - 570px);
    width: 1140px;
    border-top: 1px solid #000;
}
.module_i_news section { padding-top: 70px;}

.module_i_album .title_i_box h6:before, .module_i_news .title_i_box h6:before {
    content: "WORKS";
    font-size: 80px;
    font-weight: 300;
    letter-spacing: -5px;
    color: #ccd8e5;
    line-height: 1;
    padding-left: 7vw;
}
.module_i_news .title_i_box h6:before { content: "NEWS";}
.module_i_news .title_i_box h4, .module_i_album .title_i_box h4 { margin-top: -35px;}
.i_album_list { grid-template-columns: repeat(3, 1fr);}
.i_album_list li div { aspect-ratio: 10 / 8;}
.i_album_list li a p { background: #daeaffbd; font-weight: 600;}
.i_blog_b a { width: 100%; max-width: 250px;}

@media screen and (max-width: 1300px) {
.module_i_album { padding: 50px 6vw;}
.module_i_news { padding: 0 4vw 80px;}
.module_i_news_list { padding: 0 0 30px;}
.i_album_list_box { padding: 0;}
}
@media (max-width: 1200px) {
.module_i_news ul { grid-template-columns: repeat(auto-fill, minmax(360px, 1fr));}
.module_i_news ul { grid-gap: 0 15px;}
}
@media screen and (max-width: 768px) {
.i_album_list { grid-template-columns: repeat(2, 1fr);}
}
@media screen and (max-width: 500px) {
.module_i_album .title_i_box h6:before, .module_i_news .title_i_box h6:before { font-size: 66px;}
.i_album_list { grid-template-columns: 1fr; grid-gap: 6vw;}
}

/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*文章設定*/
/*一排呈現
.subbox_item { width:100%;}
*/

.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background: #0060a3 !important;
}
h5.blog_le_t { text-align: center;}
h5.blog_le_t span {
    padding-left: 10px;
    letter-spacing: 0;
    color: #00000069;
}

.blog_subbox, .module_i_news ul {
    grid-gap: 0 30px;
}
.subbox_item, .module_i_news li {
    border-bottom: 1px #00000026 solid;
}
.subbox_item a, .module_i_news li a {
    padding: 15px 10px;
	grid-template-columns: 160px 1fr;
}
.blog_list_ri h5, .i_blog_ri h5 {
    font-weight: 600;
}
.blog_list_ri em, .i_blog_ri em {
    color: #bbbaba;
}
.blog_list_ri p, .i_blog_ri p {
    color: #666;
    line-height: 1.5;
}
.subbox_item a:before, .module_i_news li a:before {
    color: #0060a3;
    right: 15px;
}
.subbox_item a:after, .module_i_news li a:after {
    border: 1px #ddddddbd solid;
    border-bottom: 0;
}

.news_related {
	background: #00000033;
    box-shadow: 0 0 8vw #00000080 inset;
    padding: 60px 15px 25px;
}
.news_related_list {
    grid-template-columns: repeat(auto-fill, minmax(220px, 1fr));
}
.news_related h6 span:before {
    color: #fff;
	text-shadow: 2px 1px 12px #000;
}
.blog_back {
    padding-bottom: 30px;
}
.blog_back a.article_btn_back {
    background: #194b7f;
}

@media (max-width: 1000px) {
.news_related_list { grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));}
}
@media (max-width: 768px) {
.news_related_list { grid-template-columns: repeat(auto-fill, minmax(160px, 1fr));}
}
@media screen and (max-width: 400px) {
.news_related_list li { max-width: 240px; margin: auto;}
.blog_subbox, .module_i_news ul, .news_related_list { grid-template-columns: 1fr;}
.subbox_item, .module_i_news li { max-width: 260px; margin: auto;}
.subbox_item a, .module_i_news li a { grid-template-columns: 1fr; padding: 15px 0;}
}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*相簿設定*/
.other_subalbum li { background: #fff0;}
.other_subalbum li a p {
    line-height: 1.5;
    color: #222;
    padding: 6px 0;
    font-weight: 500;
    text-align: center;
}
.other_album_choice li { background: #486e94;}

.show-list .show_name, .i_album_list li a p {
    font-size: 18px;
    color: #184578;
    text-align: center;
    letter-spacing: 0.03em;
}



/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}


/* = = = 分隔線 = = = = = = = = = == = = = = = = = = = = = = = = == = = */

/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 980px) {
}
@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}
@media screen and (max-width: 600px) {
}
